---
document: modulemd-defaults
version: 1
data:
  module: extras
  stream: "rolling"
  profiles:
    rolling: [everything]
...
---
document: modulemd
version: 2
data:
  name: extras
  stream: "rolling"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - MariaDB-backup
      - MariaDB-client
      - MariaDB-columnstore-engine
      - MariaDB-common
      - MariaDB-compat
      - MariaDB-connect-engine
      - MariaDB-cracklib-password-check
      - MariaDB-devel
      - MariaDB-gssapi-server
      - MariaDB-oqgraph-engine
      - MariaDB-rocksdb-engine
      - MariaDB-s3-engine
      - MariaDB-server
      - MariaDB-shared
      - MariaDB-test
      - galera-4
  api:
    rpms:
    - MariaDB-backup
    - MariaDB-client
    - MariaDB-columnstore-engine
    - MariaDB-common
    - MariaDB-compat
    - MariaDB-connect-engine
    - MariaDB-cracklib-password-check
    - MariaDB-devel
    - MariaDB-gssapi-server
    - MariaDB-oqgraph-engine
    - MariaDB-rocksdb-engine
    - MariaDB-s3-engine
    - MariaDB-server
    - MariaDB-shared
    - MariaDB-test
    - galera-4
  components:
    rpms:
      MariaDB-backup:
        rationale: Present in the repository
      MariaDB-client:
        rationale: Present in the repository
      MariaDB-columnstore-engine:
        rationale: Present in the repository
      MariaDB-common:
        rationale: Present in the repository
      MariaDB-compat:
        rationale: Present in the repository
      MariaDB-connect-engine:
        rationale: Present in the repository
      MariaDB-cracklib-password-check:
        rationale: Present in the repository
      MariaDB-devel:
        rationale: Present in the repository
      MariaDB-gssapi-server:
        rationale: Present in the repository
      MariaDB-oqgraph-engine:
        rationale: Present in the repository
      MariaDB-rocksdb-engine:
        rationale: Present in the repository
      MariaDB-s3-engine:
        rationale: Present in the repository
      MariaDB-server:
        rationale: Present in the repository
      MariaDB-shared:
        rationale: Present in the repository
      MariaDB-test:
        rationale: Present in the repository
      galera-4:
        rationale: Present in the repository
  artifacts:
    rpms:
    - MariaDB-backup-0:10.6.17-1.el8.x86_64
    - MariaDB-client-0:10.6.17-1.el8.x86_64
    - MariaDB-columnstore-engine-0:10.6.17_6.4.8-1.el8.x86_64
    - MariaDB-common-0:10.6.17-1.el8.x86_64
    - MariaDB-compat-0:10.6.17-1.el8.x86_64
    - MariaDB-connect-engine-0:10.6.17-1.el8.x86_64
    - MariaDB-cracklib-password-check-0:10.6.17-1.el8.x86_64
    - MariaDB-devel-0:10.6.17-1.el8.x86_64
    - MariaDB-gssapi-server-0:10.6.17-1.el8.x86_64
    - MariaDB-oqgraph-engine-0:10.6.17-1.el8.x86_64
    - MariaDB-rocksdb-engine-0:10.6.17-1.el8.x86_64
    - MariaDB-s3-engine-0:10.6.17-1.el8.x86_64
    - MariaDB-server-0:10.6.17-1.el8.x86_64
    - MariaDB-shared-0:10.6.17-1.el8.x86_64
    - MariaDB-test-0:10.6.17-1.el8.x86_64
    - galera-4-0:26.4.16-1.el8.x86_64
...
